#wpsr-breadcrumb { }

#wpsr-albumlist { }
#wpsr-albumlist ul { list-style-position: inside; list-style-type: none; margin: 0; padding: 0; text-indent: 0px; }
#wpsr-albumlist ul li:before { content: none; }
#wpsr-albumlist li { list-style-position: inside; list-style-type: none; margin:20px 0px 0px 0px; border:1px solid #DDDDDD; overflow:hidden; position:relative; }

.wpsr-albumcover { float:left; width:100px; margin-right:10px; padding:3px; background-color:#EEEEEE; border-right:1px solid #DDDDDD; }
.wpsr-albumdescription { overflow:hidden; padding:10px 10px 0px 0px; }
.wpsr-albumtitle { font-size: 15px; }
.wpsr-albumtext { padding: 5px 0px 0px 5px; }
.wpsr-albummeta { position:absolute; top:83px; left:115px; width:323px; text-align:right; font-size:10px; }

#wpsr-piclist { }
#wpsr-piclist ul { list-style-position: inside; list-style-type: none; margin:0; padding:0; text-indent: 0px; }
#wpsr-piclist ul li:before { content: none; }
#wpsr-piclist li { list-style-position: inside; list-style-type: none; float:left; padding:3px; margin:10px 4px 0px 0px; background-color: #EEEEEE; border:1px solid #DDDDDD; overflow:hidden; position:relative; width: 100px; height: 100px; }

.wpsr-nocomments,
.wpsr-hascomments,
.wpsr-hascomment {	position:absolute; top:86px; left:86px; width:16px; height:16px; }
.wpsr-hascomments,
.wpsr-hascomment { background: url(comment.png) center left no-repeat; }

#wpsr-error { margin:50px 0px; padding:20px; background-color: #EEEEEE; border:1px solid #DDDDDD; text-align: center; }

#wpsr-picture { position: relative;	background-color: #EEEEEE; border: 1px solid #DDDDDD; line-height: 0px;	padding: 5px; margin: 0 auto; }
#wpsr-picture img { }

#wpsr-picture-container { margin:20px auto; }

#image-nav-overlay { position: absolute; top: 5px; left: 5px; margin: 0px; padding: 0px; z-index: 99; }
#image-nav-overlay a,
#image-nav-overlay a:link,
#image-nav-overlay a:visited { line-height: 0px; outline: none; }
#image-nav-prevoverlay,
#image-nav-nextoverlay { width: 49.9%; height: 100%; background: transparent url(blank.gif) no-repeat; /* HAX0R IE */ }
#image-nav-prevoverlay { float: left;	left: 0px; top: 0px; }
#image-nav-nextoverlay { float: right; right: 0px; top: 0px; }
#image-nav-prevoverlay:active,
#image-nav-prevoverlay:focus,
#image-nav-prevoverlay:hover { background: url(p_prev.png) center left no-repeat;	}
#image-nav-nextoverlay:active,
#image-nav-nextoverlay:focus,
#image-nav-nextoverlay:hover { background: url(p_next.png) center right no-repeat; }

.wpsr-caption { margin:20px 0px 0px 0px; text-align:right; }

.show-50 { -moz-opacity:.50; -ms-filter:”alpha(opacity=50)”; filter:alpha(opacity=50); opacity:.50; } 

.wpsr-navigation { float:right; width: 190px; text-align:right; }
.wpsr-navigation ul { list-style-position: inside; list-style-type: none; margin:5px 0px !important; padding:0 !important; text-indent: 0px !important; display:block !important; clear:both; }
.wpsr-navigation ul li:before { content: none; }
.wpsr-navigation li { list-style-position: inside; list-style-type: none; float:right; padding:3px !important; margin:0px 0px 0px 4px !important; background-color: #EEEEEE; border:1px solid #DDDDDD; overflow:hidden; width: 50px; height: 50px; }